Skip to navigation

Update Result

Beta
Update Result.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

result_idstringRequired
ID of the Result.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Request

This endpoint expects an object.
archiveReasonstringOptional
archivedbooleanOptional
schemaFieldsmap from strings to objectsOptional

Response

OK
__typenamestringOptional
creatorobject or nullOptional
User who created the request
entryobject or nullOptional
Entry that this result is attached to
schemaFieldslist of objects or nullOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptional
DateTime at which the the result was created
idstringOptional
ID of the result
modifiedAtstring or nullOptional
DateTime at which the the result was last modified
projectobject or nullOptional
The project that the result is in
schemaobject or nullOptional
Schema that the result belongs to

Errors

400
Result Update Request Bad Request Error
403
Result Update Request Forbidden Error
404
Result Update Request Not Found Error
409
Result Update Request Conflict Error
429
Result Update Request Too Many Requests Error
500
Result Update Request Internal Server Error